## 2vcard 0.5

=== debian/changelog ===
2vcard (0.5-4) unstable; urgency=low

  * New maintainer (Closes: #738910)
  * Added DEP-5 copyright
  * Added Homepage field to d/control (Closes: #689105)
  * Added new directory to d/docs (doc/html)
  * Added Vcs-* fields to d/control
  * Bumped Standards-Version to 3.9.6
  * Created d/patches/fhs-compliance.patch based upon previous maintainers'
    modifications
  * Improved long description of package in d/control (Closes: #539451)
  * Registered documentation in doc-base
  * Removed d/dirs and d/files
  * Removed w3c validator logos from documentation to fix lintian error
    privacy-breach-w3c-valid-html
  * Upgraded source format to 3.0 (quilt)
  * Upgraded to debhelper 9

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Wed, 13 May 2015 21:47:19 +1000

2vcard (0.5-3) unstable; urgency=low

  * Fixed another description typo (Closes: #487274)

 -- Marcela Tiznado <mlt@debian.org>  Mon, 11 Aug 2008 19:03:49 -0300

2vcard (0.5-2) unstable; urgency=low

  * Fixed debian/copyright (Closes: #449058)
  * Added watch file (Closes: #462041)
  * Fixed arch (Closes: #449046)
  * Fixed description typo (Closes: #438658)
  * New co-maintainer: me!!

 -- Marcela Tiznado <mlt@debian.org>  Thu, 31 Jan 2008 21:23:27 -0200
 

2vcard (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #428286)
    Taken from Ubuntu package 2vcard (0.5-1ubuntu1)
 
 -- Martin Albisetti <argentina@gmail.com>  Sun, 10 Jun 2007 13:16:59 +0100
