=== debian/changelog ===
2vcard (0.6-4) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped 'debhelper-compat' in Build-Depends field to 13.
  * debian/copyright:
      - Added myself in packaging block.
      - Added Upstream-Contact field.
  * debian/tests/control: test marked as superficial. (Closes: #969795)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 15 Sep 2020 21:43:52 -0300

2vcard (0.6-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Set 'Multi-Arch: foreign' for binary.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/03_fhs-compliance.patch: updated to avoid
    a FTBFS when building by non-root users (it will allow
    debhelper uses 'Rules-Requires-Root: no'.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Mar 2020 16:05:26 -0300

2vcard (0.6-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #855563)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Dropped ${shlibs:Depends} variable, not needed for Perl.
      - Little adjustments in description.
      - Updated the Homepage field to use https.
      - Updated VCS fields to point to Salsa.
  * debian/copyright:
      - Added new rights in debian/* section.
      - Updated packaging copyright years.
      - Updated the URI in Source field.
      - Updated upstream copyright years.
      - Using https in Format field.
  * debian/docs:
      - Removed CHANGES, not needed inside this file.
      - Sorted the content.
  * debian/patches/: added a serial number to all patch names.
  * debian/rules: added an override to avoid a FTBFS.
  * debian/tests/control: added to provide a basic test.
  * debian/watch:
      - Bumped to version 4.
      - Improved thr rule and using https.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Jul 2019 22:26:08 -0300

2vcard (0.6-1) unstable; urgency=medium

  * New upstream version
  * Removed fix-tabs-mutt.patch as the fix is in the new upstream version
  * Work around upstream's change in expected perl location

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Sun, 13 Dec 2015 21:45:57 +1100

2vcard (0.5-5) unstable; urgency=medium

  * Added support for spaces as separators when parsing mutt addressbook

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Mon, 30 Nov 2015 15:00:11 +1100
