=== debian/control ===
Source: 2vcard
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.netmeister.org/apps/2vcard/
Vcs-Browser: https://salsa.debian.org/debian/2vcard
Vcs-Git: https://salsa.debian.org/debian/2vcard.git

Package: 2vcard
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: convert an addressbook to VCARD file format
 2vcard converts address books and alias files into the widely-used
 vCard format. Currently it can convert from abook, Eudora, Juno,
 LDIF, mutt, mh and pine.
 .
 2vcard was developed using Perl.
