=== debian/watch ===
version=4
https://www.netmeister.org/apps/2vcard-(\d\S+)\.tar\.(?:bz2|gz|xz)
